/*************** common classes starts ***************/
@media (min-width:1500px){.container{max-width:1580px!important;}}
body{font-family: "Roboto", sans-serif;font-size:17px!important; font-weight:400; color:#CCCCCC;}
a{color:inherit; text-decoration:none !important;}
.fluid0{padding:0;}
.boxpadding{padding-bottom:30px;}
.bodybg{background-color:#2F3238!important;}
.bgwhite{background-color:#ffffff;}
.btn{font-weight:500; transition:.5s;}
.a:hover{color:none; text-decoration:none;}
.shadow-sm{box-shadow:none !important;}
ol, ul {padding-left: 0px;}
.bgbody01{background-image: url(../img/bgliftek.webp); background-position: center top; background-repeat: no-repeat; background-color:#2F3238;}


/*************** common classes ends ***************/
/******* gotop & whtsapp starts *******/
.gotopround{width:45px; height:45px; line-height:40px; background-color:#D6625D; color:#FFFFFF; box-shadow:2px 2px 5px #3D3D3D;}
.gotopround:hover{background-color:#D6625D; color:#FFFFFF; border:1px solid #D6625D;}
.gotop{position:fixed; right:23px; bottom:80px; z-index:120;}
.whtsapp-icon{width:55px; height:auto; position:fixed; right:75px; bottom:75px; z-index:120;}
/******* gotop & whtsapp ends *******/
/*************** header classes starts ***************/
#header {background-color:transparent;border-bottom:1px solid #6f7379;box-shadow:none;z-index:199;height:130px;transition:height 0.3s ease;}
nav.navbar.bootsnav ul.nav > li > a {font-weight: 300;font-size:18px;line-height:24px;color: #FFFFFF;letter-spacing:1px;background-color: transparent;padding: 15px 15px;}
nav.navbar.bootsnav ul.nav > li.dropdown > a.dropdown-toggle:after {content: ""!important;border-top: 0;}
.navbar-brand .logo {transition: transform 0.3s ease;transform: scale(1);transform-origin: left center;}
.navbar-brand{padding:10px 0px;}
.tdropdownhead{font-size:25px;font-weight:600;line-height:30px;color:#D6625D;border-bottom:1px solid #D6625D;}
.tdropdownsubhead{font-size:19px;font-weight:600;line-height:24px;color:#FFFFFF;}
.dropdown-menu .content p {font-size:16px;line-height:26px;color: #CCCCCC;border-bottom: 1px solid #2d2f33;padding: 12px 10px 12px 0px;transition:0.5s ease all;}
.dropdown-menu .content p:hover{color:#FFFFFF;background-color:none;transition:0.5s ease all;}
.dropdown-menu .content .active {color: #FFFFFF;background-color:none;}
nav.bootsnav .collapse {display: block;}
.pdownloadbtn{color:#FFFFFF;background-color:#D6625D;border:none;padding:10px 15px;width:-webkit-fill-available;}
.tdropdownmenuhead{font-size: 17px;font-weight: 600;line-height: 27px;color: #CCCCCC;letter-spacing: 1px;}
.tdropdownmenusubhead{font-size: 16px;font-weight: 600;line-height: 26px;letter-spacing: 1px;}
.dropdownmenuheadhr{margin: 7px 0;border: 0;border-top: 1px dotted #d6625d !important;opacity: 1;}

/******** fixed nav classes starts ********/
nav.navbar.bootsnav ul.nav li.dropdown.on > a, nav.navbar.bootsnav ul.nav li.megamenu-fw > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a:hover, .fixed-nav nav.navbar.bootsnav ul.nav > li > a:hover, nav.navbar.bootsnav ul.nav > li > a:hover, .white-bg nav.navbar.bootsnav ul.nav > li > a.active, .fixed-nav nav.navbar.bootsnav ul.nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {color: #D6625D;}
.fixed-nav .navbar-brand .logo{transform: scale(0.8);}
.fixed-nav #header{background-color: #212327;border-bottom: 1px solid #212327;height: 110px!important;transition: transform 0.3s ease;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu {background:#212327;color:#FFFFFF;padding:15px 10px !important; margin-top:9px;}
.fixed-nav .navbar-brand {padding-top: 0px!important;padding-bottom: 0px;}
.megamenubg{background:linear-gradient(90deg, #212327 74.8%, rgb(36 38 41) 71%), linear-gradient(90deg, #31353a 71%, rgb(33 35 39) 71%) !important;}
.fixed-nav nav.navbar.bootsnav ul.nav li > a {padding: 15px 15px;}
/******** fixed nav classes ends ********/
.animated {-webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }@-webkit-keyframes fadeOutUp{0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}100%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px);}}@keyframes fadeOutUp{0%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}100%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}}.fade-Out-Up{-webkit-animation-name:fadeOutUp;animation-name:fadeOutUp;}@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px);}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0);}}@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px);}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}}.fade-In-Down, .navbar-full .animated{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;}
/*************** header classes ends ***************/
/******** single dropdown classes starts ********/
.dropdown-menu {width: 260px!important;}
.single-menu {margin-top: 9px!important;left: 15px;}
.twocolumn-menu {width: 770px !important;left: -320px;}
.single-menu li {padding: 13px 0px 13px 0px!important;}
.single-menu li:hover {background-color: #FF9900;color: #FFFFFF;}
.single-menu li:hover a{color: #FFFFFF!important;}
/******** single dropdown classes ends ********/
/******* home page banner transition starts *******/
.carousel-caption{right: 5%;bottom: 24%;left: 5%;}
.carouselhead{font-size: 110px; color: #FFFFFF; line-height: 110px; text-transform:uppercase;z-index: 3;}
.carouselsubhead{font-size: 73px; color: #FFFFFF; line-height: 83px; text-transform:uppercase;z-index: 3;}
.carousel-indicators [data-bs-target]{ display: inline-block; width: 15px;height: 1px;margin: 3px; text-indent: -999px; cursor: pointer; background-color: #000 \9; background-color: #FFFFFF; border: 1px solid #FFFFFF; border-radius: 0px; opacity: .8; z-index: 9;}
.carousel-indicators{position: absolute;display: inline;z-index: 99;text-align: center;list-style: none;}
.carousel-indicators .active{ display: inline-block;width: 15px;height: 1px;margin: 3px;text-indent: -999px;cursor: pointer;background-color: #D6625D;border: 1px solid #D6625D;border-radius: 0px;opacity: .8;}  
.bannerimg{ animation: zoom-in-zoom-out02 200s ease infinite alternate; width:100%;animation-duration:80s;}
@keyframes zoom-in-zoom-out02 {0% { transform: scale(1, 1);}50% { transform: scale(1.5, 1.5);}100% { transform: scale(1.5, 1.5);}}
.scroll-down-wrap {position: absolute;bottom: 50px;left: 50%;z-index: 9;}
.carousel-caption h1, 
.carousel-caption h2 {opacity: 0;transform: scale(0.95) translateY(30px);filter: blur(5px);animation: fadeInZoom 1.2s ease-out forwards; animation-delay: 0.9s;animation-fill-mode: forwards;}
@keyframes fadeInZoom {
0% {opacity: 0;transform: scale(0.95) translateY(50px);filter: blur(5px);}
60% {opacity: 1;transform: scale(1.02) translateY(0);filter: blur(0);}
100% {opacity: 1;transform: scale(1) translateY(0);filter: blur(0);}
}
/******* home page banner transition ends *******/
.tred{color:#D6625D!important;}
.tgray{color:#CCCCCC!important;}
.tblack{color:#333333!important;}
.welcomebg{background-image:url(../img/welcomebg.png);background-repeat:no-repeat;background-color:#2F3238;background-position:right center;background-size:contain;}
.twelcomehead{font-size:76px;font-weight:500;line-height:86px;color:#B5B5B5;text-align:center;text-transform:uppercase;}
.twelcometext{font-size:31px;font-weight:300;line-height:41px;color:#B5B5B5;text-align:center;text-transform:uppercase;}
.twelcomereadmore{font-size:65px;font-weight: 200;line-height:25px;text-align:center;}
.categorybg{background-color: #212327;}
.categorybox {position: relative;background-color: #B5B5B5;overflow: hidden;border:2px solid #B5B5B5;transition: all 0.9s ease;}
.imgclippath {width: 100%;height: auto;transition: transform 0.9s ease, clip-path 0.9s ease;clip-path: polygon(0 0, 83% 0, 235% 100%, 78% 100%, 0 100%, 0 20%);}
.hover-gradient {position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;background: linear-gradient(135deg, rgba(255, 255, 255,0.4), rgba(204, 102, 102,0.9));mix-blend-mode: overlay;opacity: 0;transition: opacity 0.9s ease;z-index: 1;}
.tcateheading{font-size:25px;font-weight: 300;line-height:25px;color:#CCCCCC;text-align:center;text-transform:uppercase;}
.tcatetext{font-size:15px;font-weight: 200;line-height:15px;text-align:center;text-transform:uppercase;letter-spacing:0px;}
.treadmore{font-size:45px;font-weight: 200;line-height:45px;color:#000000;transition:0.9s ease all;}
.treadmore, .tcateheading, .tcatetext {position: relative;z-index: 2;transition: color 0.9s ease;}
.cate-read-position {position: absolute;top: 0px;right: 10px;}
.cate-head-position {position: absolute;bottom: 50px;left: 50%;transform: translateX(-50%);transition: 0.9s ease;}
.cate-text-position {position: absolute;bottom: 50px;left: 50%;transform: translateX(-50%);opacity:0;transition: 0.9s ease;}
.categorybox:hover {background-color: #D6625D;border:2px solid #D6625D;transition: all 0.9s ease;}
.categorybox:hover .hover-gradient {opacity: 1;}
.categorybox:hover .imgclippath {transform: scale(1.1);clip-path: polygon(0 0, 71% 0, 235% 100%, 78% 100%, 0 100%, 0 20%);transition: transform 0.9s ease;}
.categorybox:hover .treadmore {color: #fff;transform: scale(1.2);transition: 0.9s ease;}
.categorybox:hover .tcateheading {color: #ffffff;transition: 0.9s ease;}
.categorybox:hover .cate-head-position {bottom: 74px;transform: translateX(-50%);transition: 0.9s ease;}
.categorybox:hover .cate-text-position {opacity:1;transition: 0.9s ease;}
.categorybox:hover .tcatetext {opacity:1;letter-spacing:5px;transition: 0.9s ease;}
#newsbg{background-color: #cc6666; background-repeat:no-repeat;background-position:center;background-size:cover;background-attachment:fixed;}
.split-border-wrapper {display: flex;justify-content: flex-start;background: linear-gradient(to right, #2C2F34 24.2%, rgba(255,255,255,0.8) 24.2%);padding: 10px;}
.split-border-box {border: 2px solid transparent;border-image: linear-gradient(to right, #5B5F65 23.8%, #F9A5A5 23.8%);border-image-slice: 1!important;}
.newsheadsec{padding:20px 20px 20px 35px;}
.theading{font-size:40px;font-weight: 900;line-height:40px;color:#B5B5B5;text-transform:uppercase;}
.tsubheading{font-size:26px;font-weight: 400;line-height:36px;color:#D6625D;text-transform:uppercase;}
.tsubheading01 {font-size: 28px;line-height: 28px;font-weight: 700;color: #D6625D;text-transform: uppercase;}
.thometext{font-size:17px; color:#333333;line-height: 22px;}
.tnewstext{color:#333333;line-height:26px;}
.tblogtext{color:#CCCCCC;line-height:26px;}
.tvideotext{color:#D6625D;line-height:26px;}
.headinglinehr{width: 53px !important;height: 1px !important;color: #D6625D !important;opacity: 1 !important;margin: 0px 0px 8px 0px !important;border-top: 5px solid;}
.newsheadposition{position: absolute;margin-top: 185px;margin-left: 20px;}
.newsdescsec{padding:30px 60px 30px 40px;}
.newslinehr{width: 100% !important;height: 1px !important;color: #D6625D !important;opacity: 1 !important;margin: 28px 0px 28px 0px !important;border-top: 1px solid;}
.newslinehrgray{width: 100% !important;height: 1px !important;color: #414449!important;opacity: 1 !important;margin: 28px 0px 28px 0px !important;border-top: 1px solid;}
/***blog starts***/
.viewblogbutton {font-weight: 300; border: 1px solid #B5B5B5;background-color: transparent; padding: 8px 30px;color: #fff;transition: 0.9s ease all;}
.viewblogbutton:hover {border: 1px solid #D6625D; background-color: #D6625D;color: #FFFFFF;transition: 0.9s ease all;margin-top: auto;}
/***blog ends***/
/**** news slider starts ****/
.slick-slider .slick-disabled {opacity : 0; pointer-events:none;}
.slick-slider {position: relative;display: inline-grid!important;}
.slick-dots {bottom: -63px!important;left: -10px!important;text-align: left!important;width: 30%!important;}
.slick-dots li button:before {font-size: 18px!important;line-height: 18px!important;opacity: 1!important;}
.slick-dots li {width: 10px!important;height: 10px!important;}
.slick-dots li.slick-active button:before {color: #D6625D!important;opacity: 1!important;}
/**** news slider ends ****/
.tnewsviewmore{font-size:16px;line-height:26px;color:#D6625D; position: absolute;margin-left: 830px;margin-top: -13px;}
.card{border: 0px;border-radius: 0px;background-color: #212327;display: flex;flex-direction: column;}
.card-header{padding: 0px;}
.card-body{padding: 18px;display: flex;flex-direction: column;flex-grow: 1;}
.card-footer{padding: 10px 18px 18px 18px; border-top:0px;}
.card-header img {display: block !important;width: 100%;height: auto;margin: 0 !important; object-fit: cover;object-position: center;}
.tdate{font-size:17px;font-weight: 200;line-height:27px;color:#4D5155;}
.productcard{border: 0px;border-radius: 0px;background-color: #ffffff;display: flex;flex-direction: column;}
.tbloghead{font-size:21px;font-weight: 400;line-height:28px;color:#D6625D;}
.tblogbutton{font-weight: 300;border: 1px solid #B5B5B5;background-color: transparent;padding: 8px 30px;width: -webkit-fill-available;color: #B5B5B5;transition:0.9s ease all;}
.tblogbutton:hover{border: 1px solid #D6625D;background-color: #D6625D;color: #FFFFFF;transition:0.9s ease all;margin-top: auto;}
.video-wrapper {max-height: 500px;overflow: hidden;}
.video-custom {width: 100%;height: auto;object-fit: cover;}
.video-overlay-text {background: rgba(0, 0, 0, 0.8);}
/*************** footer starts ***************/
/*******  bottom starts ********/
.bottombg{background-color:#212327;}
.tbottomtext{font-size:24px; font-weight:400; line-height:24px; color:#ffffff;}
.ulpadding{padding-left:12px; list-style:none;}
.tbottomhead{font-size:20px; font-weight: 300; color:#fff; line-height:20px;}
.tbottomlinks{font-size:15px; color:#CACACA; line-height:15px; transition:0.9s ease all;}
.tbottomlinks:hover{color:#D6625D; transition:0.9s ease all;}
.tbottomlinksactive{font-size:15px; color:#D6625D; line-height:15px;}
.footerbg {background-color:#D6625D;}
.smbottomround{width:30px; height:30px; background-color:#FFFFFF; color:#D6625D; margin-right:10px; transition:0.9s ease all;}
.smbottomround:hover{color:#FFFFFF; background-color:#D6625D; transition:0.9s ease all;}
.hrlinegray{display:block; height:1px; border:0; border-top:1px dashed #545456; margin:0em 0; padding:0; opacity: .75;}
.fa-brands{line-height: 2!important;}
.tbottomcontacthead{font-size:19px; color:#FFFFFF; font-weight:600; line-height:29px; 
 text-align:left !important; text-transform:uppercase;}
.tbottomcontactlink{font-size: 17px;color: #FFFFFF;font-weight: 400;line-height: 27px;}
.bottomborderleft {border-right: 1px solid #6586B1;}
.tbottomaddresshead{font-size: 18px;line-height: 28px; color:#D6625D; font-weight:500;}
.tbottomclink{font-size:15px; color:#CACACA; line-height:25px;}
.iconbottomcontact{color: #d6625d; font-size: 20px;line-height: 20px;}
.iconbottomphone{font-size: 19px;line-height: 19px;}

/********** copyright starts **********/
.tcopyright{font-size:12px; color:#FFFFFF; font-weight:400; line-height:17px;}
.tdesignby{font-size:12px; color:#FFFFFF; font-weight:400; line-height:17px;}
/********** copyright ends **********/
/*******  bottom ends ********/
/*******  inner page common style starts ********/
.ttext{color: #CCCCCC; line-height:26px;}
.ttextbold{font-weight:500;}
.tcolorgrey{color: #333333;}
.productborder{ border: 1px solid #ccc; padding: 5px;}
.innerbannerimgbg{position: relative;  z-index: 0;}
.innerbannerimgbg:before{content: ''; position: absolute; top: 0;left: 0; right: 0; bottom: 0; background-color: #000;  opacity: 0.6;  z-index: 1;}
.pddownloadicon-bg01 { background-color: #D6625D; position: relative;  overflow:hidden; color: #fff; padding: 10px 20px; display: flex; align-items: center; justify-content: center; transition: background-color 0.3s ease;}
.pddownloadicon-bg01::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-color: #D6625D; transform: scale(0); transform-origin: bottom left; transition: transform 0.4s ease; z-index: 1;}
.pddownload-wrap:hover .pddownloadicon-bg01::before {transform: scale(1);background-color: #2F3238; }
.pddownloadicon01{font-size:26px; line-height:26px; color:#fff; position:relative;  z-index: 2;}
.pddownloadtext-bg01 {background-color: #ffffff; color: #333; font-weight:300; font-size: 20px; line-height: 28px;  padding: 10px 20px; display: flex; align-items: center; transition: color 0.3s ease;}
.pddownload-wrap:hover .pddownloadtext-bg01{color: #D6625D;}

.pddownloadicon-bg02 { background-color: #D6625D; position: relative;  overflow:hidden; color: #fff; padding: 10px 20px; display: flex; align-items: center; justify-content: center; transition: background-color 0.3s ease;}
.pddownloadicon-bg02::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-color: #D6625D; transform: scale(0); transform-origin: bottom left; transition: transform 0.4s ease; z-index: 1;}
.pddownload-wrap:hover .pddownloadicon-bg02::before {transform: scale(1);background-color: #e77e79; }
.pddownloadicon02{font-size:26px; line-height:26px; color:#fff; position:relative;  z-index: 2;}
.pddownloadtext-bg02 {background-color: #ffffff; color: #333; font-weight:300; font-size: 20px; line-height: 28px;  padding: 10px 20px; display: flex; align-items: center; transition: color 0.3s ease;}
.pddownload-wrap:hover .pddownloadtext-bg02{color: #D6625D;}

.pddownloadicon-bg03 { background-color: #222; position: relative;  overflow:hidden; color: #fff; padding: 10px 20px; display: flex; align-items: center; justify-content: center; transition: background-color 0.3s ease;}
.pddownloadicon-bg03::before { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; background-color: #222; transform: scale(0); transform-origin: bottom left; transition: transform 0.4s ease; z-index: 1;}
.pddownload-wrap:hover .pddownloadicon-bg03::before {transform: scale(1);background-color: #e77e79; }
.pddownloadicon03{font-size:26px; line-height:26px; color:#fff; position:relative;  z-index: 2;}
.pddownloadtext-bg03 {background-color: #ffffff; color: #333; font-weight:300; font-size: 20px; line-height: 28px;  padding: 10px 20px; display: flex; align-items: center; transition: color 0.3s ease;}
.pddownload-wrap:hover .pddownloadtext-bg03{color: #D6625D;}
.hrline01{color: #D6625D; border-width: 1px; border-style: dashed; opacity: 1; margin:0px;}
.hrline02{color: #fff; border-width: 1px; border-style: dashed; opacity: 1; margin:0px;}
.product-listicon{font-size: 13px;  line-height: 13px; color: #D6625D; padding-top: 7px;}
.product-listicon02{font-size: 13px;  line-height: 13px; color: #fff; padding-top: 7px;}
.imgborder{border: 1px solid #ccc;padding: 5px;}
.viewbutton {font-weight: 300;border: 1px solid #B5B5B5;background-color: transparent;padding: 8px 30px;color: #B5B5B5;transition: 0.9s ease all;}
.viewbutton:hover {border: 1px solid #D6625D;background-color: #D6625D;color: #FFFFFF;transition: 0.9s ease all;margin-top: auto;}
.linkhover:hover{ color:#D6625D;}
.certificate-border { border: 10px solid rgba(255,255,255,0.2);}
/*******  inner page common style ends ********/
/*******  inner page product style starts ********/
.product-listicon{font-size: 13px;  line-height: 13px; color: #D6625D; padding-top: 7px;}
.productbg02 {background-color: #a5a3a3;}
.productbgbird{position: absolute; top: 50%; animation: Float 3s ease-in-out infinite;}
@keyframes Float {
0% {transform: translateY(-50%) translate(0, 0);}
25% {transform: translateY(-50%) translate(5px, -5px);}
50% {transform: translateY(-50%) translate(0, -2px);}
75% {transform: translateY(-50%) translate(-5px, -5px);}
100% {transform: translateY(-50%) translate(0, 0);}
}
.productlogo{ border: 1px solid #ccc; padding: 5px;}
.productgallerybg{background-color: #cc6666;  opacity: 0.9; }
.productbgbird02{position: absolute; top: 0; left: 43%; }
.productmainlogo{position: absolute; top: 30%; left: 33%;}
.productmainlogo::before { content: ""; position: absolute;  bottom: 87px; left: 50%;transform: translateX(-50%); width: 5px; height: 115px; border-left: 1px dotted #ccc;}
.productbgbird03{position: absolute; top: -6px; left: 43%; }
.productbg03 {background-color: #c9c4c4; }
.producttable{width: 100%; border-spacing: 1px; border-collapse: separate; background:#FFC0BE; color: #333333;}
.producttable,.producttable td,.producttable th,.producttable tr { border: none !important;}
.producttablehead { background-color: #2E3192; font-size: 14px; color: #333333; padding: 10px; border-right: 1px solid #CFEBFF !important;}
.producttable .th1 td { background-color: #D6625D !important; vertical-align: middle; }
.producttable .th2 td { background-color: #FFA19E !important;}
.producttable .th3 td { background-color:  #FFF !important; padding: 15px 0px;}
.producttable .th4 td { background-color: #FFD2D1 !important;}
.producttable .td1 td { background-color: #fbf2f2;}
.producttable .td2 td { background-color: #F9F4F4;}
.producttablegray {width: 100%;border-spacing: 1px;border-collapse: separate;background: #5a5656;}
.producttablegray .td3 td { background-color: #2F3238;border-bottom:#5a5656;}
.tableimageborder{border:1px solid #D6625D;}
.productbg04{background-color: #2F3238;}
.tproductheading {font-size: 28px; line-height: 28px; font-weight:700; color: #D6625D;text-transform: uppercase;}
.productimgright02{ position:absolute; left:45%; bottom:0px; animation: jump-2 5s linear infinite;}
@keyframes jump-2 {
0% {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
50% {-webkit-transform: translate3d(0, 30px, 0);transform: translate3d(0, 30px, 0);}
100% {-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
}
.productborder02 {border: 5px solid #31343a;}
.tproductheading02{font-size:24px;font-weight: 600;line-height:34px;color:#D6625D;text-transform:uppercase;}
.productlink:hover{color:#D6625D;}	
.tproductheading03 {font-size: 20px; font-weight: 600; line-height: 25px; color: #D6625D; text-transform: uppercase;}
.producttable .violet{background-color:#7D489C !important;}
.producttable .green{background-color:#00A651 !important;}
.producttable .yellow{background-color:#FFF100 !important;}
.producttable .grey{background-color:#949599 !important;}
.producttable .red{background-color:#EE1C25 !important;}
.producttable .brown{background-color:#764826 !important;}
.producttable .blue{background-color:#0071BB !important;}
.producttable .orange{background-color:#F15923 !important;}
.productbg08 { background-color: #837a7a;}
.tproductheading04 { font-size: 17px; font-weight: 500; line-height: 22px; color: #D6625D; text-transform: uppercase;}
.productmainlogo02 {position: absolute; top: 54%; left: 27%;}
.productmainlogo02::before {content: ""; position: absolute; bottom: 78px; left: 50%; transform: translateX(-50%); width: 5px; height: 188px; border-left: 1px dotted #ccc;}

/*******  inner page product style ends ********/
/******* inner page service style starts ********/
.tensile-certificate{border:20px solid rgba(255,255,255,0.2);}
.tlistboxhead{font-size:25px;font-weight: 400;line-height:32px;color:#D6625D;margin: auto 0;
text-align: center;}
/******* inner page service style ends ********/
/******* inner page careers style starts ********/
.tcareertext{width:100px;}
.tsubheading02{font-size:22px;font-weight: 400;line-height:30px;color:#D6625D;text-transform:uppercase;}
/******* inner page careers style ends ********/
/******* inner page contact style starts ********/
.contactbox{padding:45px 25px;background-color:#212327;background-image:url(../img/contactboxafter.webp), url(../img/contactboxbefore.webp);background-position:right top, left bottom;background-repeat:no-repeat, no-repeat;}
.contact-card{ border:none; border-radius:0px;  display: flex; flex-direction: column; height: 100%;}
.contact-card .card-header { border: none;}
.contact-card .card-footer{ padding:0px 0px !important;}
.tcontactheading{font-size:20px;font-weight: 400;line-height:28px;color:#D6625D;text-transform:uppercase;}
.contact-card .card-body {padding:0px; border: none; display: flex;flex-direction: column; flex: 1;}
.contactboxhr{opacity:1;margin:18px 0;color:#393e48;}
.contact-icon{color: #d6625d;font-size: 25px;line-height: 25px;}
.contact-icon-phone{font-size: 22px;line-height: 22px;}
.tcontacttext{font-size:17px;font-weight: 400;line-height:26px;color: #CCCCCC; transition: color 0.5s ease;}
.tcontacttext a:hover{color:#D6625D;}
/******* inner page contact style ends ********/
/******* inner page media style starts ********/
.social-wrapper {width: 100%;display: flex;flex-direction: column; justify-content: stretch; height: 100%;}
.socialmediabox {width: 100% !important; max-width: 100%; height:100%;  min-height:390px;  border: none; overflow: hidden; display: block;}
.social-facebookbg {background-color: #3B5998;}
.social-twitterbg {background-color: #2BA7DD;}
.social-instabg {  background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);;}
.social-linkedinbg {background-color: #214771;}
.vertical-label {min-width: 40px; font-size: 14px; font-weight: bold; line-height: 1;}
.vertical-label span {display: block; margin: 2px 0;}
.socialicon-circle {background-color: #fff; border-radius: 50%; padding: 10px; font-size: 16px; width: 30px; height: 30px; display: flex; align-items: center; justify-content: center;}
.social-facebookicon{  color: #3b5998; }
.social-instagramicon{  color: #ee2a7b; }
.social-linkedinicon{color: #214771;}
.socialmediabox img { width: 100%; height: 100%; object-fit: cover; }
/******* inner page media style ends ********/

/******* inner page blog style starts ********/
.theadingblog { font-size: 28px; font-weight: 600; line-height: 40px; color: #B5B5B5; text-transform: uppercase;}
.tsubheadingblog02{font-size:19px;font-weight: 400;line-height:28px;color:#D6625D;text-transform:uppercase;}
.tblogsocialhead{font-size: 17px;font-weight: 600;color: #D6625D!important;line-height: 25px;}
.blogcategorybox {padding: 20px 20px;margin-bottom: 40px;background: #212327;border-radius: 0px !important;border: none;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;transition: 0.9s ease all;}
.blogcategorybox ul {margin: 0;padding: 0;}
.blogcategorybox ul li {list-style-type: none;display: block;margin-bottom: 5px;padding-top: 12px;padding-bottom: 16px;border-bottom: 1px solid #505050;position: relative;padding-left: 25px;z-index: 1;}
.blogcategorybox ul li:before {position: absolute;content: '';left: 0;width: 3px;height: 25px;background-color: #d6625d;z-index: -1;}
.blogcategorybox ul li i {display: inline-block;position: absolute;top: 12px;right: 20px;font-size: 19px;opacity: 0;color: #fff;}
.tblogheadr{font-size: 22px;font-weight: 500;}
.tcategorylink{font-size: 16px;font-weight: normal;color:#CCCCCC!important;line-height: 25px;transition:0.9s ease all;}
.tcategorylinkactive{color:#d6625d!important;transition:0.9s ease all;}
.tcategorylink:hover{color:#d6625d!important;transition:0.9s ease all;}
.blogrecentbox {padding: 20px 20px;margin-bottom: 40px;background: #212327;border-radius: 0px !important;border: none;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;transition: 0.9s ease all;}
.recentblogimg{width:120px!important; height: 80px!important;}
.bloghr {border-bottom: 1px solid rgba(80, 80, 80, .8) !important;}
.blogtagbox {padding: 20px 20px;background: #212327;border-radius: 0px !important;border: none;box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;transition: 0.9s ease all;}
.blogtagbox ul {margin: 0;padding: 0;}
.blogtagbox ul li {list-style-type: none;display: inline-block;margin-bottom: 13px;margin-right: 3px;}
.tblogtag {font-size: 14px;line-height:20px;font-weight: 400;display: block;color: #333;background-color: #cccccc;padding: 10px 10px;}
/******* inner page blog style ends ********/
.ttextred{color:#D6625D!important;}
.ttextred:hover{color:#D6625D!important;}


/******* inner page blog style ends ********/


/******************************** Media Query Starts ********************************/
/*** COL & SM & MD starts ***/
@media only screen and (min-device-width:320px) and (max-device-width:991px){
nav.bootsnav .collapse {display: none;}
.fixed-nav nav.navbar.bootsnav ul.nav li > a {padding: 10px 0px;}
nav.navbar.bootsnav .navbar-toggle {background-color: transparent !important; margin-top: 22px;}
#header.fixed-nav nav.navbar.bootsnav .navbar-toggle {margin-top: 22px;background-color: transparent !important;}
.fixed-nav .navbar-brand .logo{transform: scale(1);}
nav.navbar.bootsnav .navbar-collapse.collapse.show{display:block !important;}nav.navbar.bootsnav.navbar-mobile .navbar-collapse.show{left:0;}.bootsnav button.navbar-toggler:focus {box-shadow: none;outline: 1px transparent;}nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.left, nav.bootsnav.brand-center .navbar-collapse .col-half.left {padding-right: 60px;}nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.right, nav.bootsnav.brand-center .navbar-collapse .col-half.right {padding-left: 60px;}.navbar .navbar-brand {padding: 0 10px 0 50px;}nav.navbar.bootsnav .attr-nav, nav.navbar.bootsnav.navbar-transparent .attr-nav {padding-left: 10px;margin-left: 0;}.attr-nav > ul > li.dropdown ul.dropdown-menu {left: -242px;}nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu .content ul.menu-col li a {padding: 10px 5px !important;}nav.navbar.bootsnav ul.dropdown-menu.megamenu-content .col-menu {padding: 0 20px;}#header nav.navbar.bootsnav .nav {-ms-flex-direction: column;flex-direction: column;background-color: #2f3238;padding: 15px;}nav.bootsnav .collapse {display: none;}nav.bootsnav .collapse.show {display: block;}#header nav.navbar.bootsnav.navbar-left {display: -webkit-flex;display: flex;}#header nav.navbar.bootsnav .navbar-header {width: 100%;}#header nav.navbar.bootsnav .collapse.show {width: 100%;}
#header nav.navbar.bootsnav.navbar-mobile .navbar-collapse.collapse.show {width: 265px;}#header nav.navbar.bootsnav.navbar-mobile ul.nav {margin-left: -11px;}nav.navbar.bootsnav.navbar-mobile .navbox-collapse {width: 270px;}nav.navbar.bootsnav.navbar-mobile ul.nav {width: 283px;}nav.navbar.brand-center.bootsnav ul.nav > li > a {padding: 10px;}#header nav.navbar.bootsnav.navbar-center .collapse {display: none;}#header nav.navbar.bootsnav.navbar-center .collapse.show {display: block;}#header nav.navbar.bootsnav.navbar-center .collapse ul.nav {margin: 0;}#header nav.navbar.bootsnav.brand-center .navbar-collapse, #header.fixed-nav nav.navbar.bootsnav.brand-center .navbar-collapse {margin-top: 0;}#header nav.navbar.bootsnav .navbar-collapse.collapse.show {display: block !important;}#header nav.navbar.bootsnav.brand-center ul.nav {display: block !important;}#header nav.navbar.bootsnav.brand-center .navbar-nav > li > a {border: none;}#header nav.navbar.bootsnav.brand-center ul.nav > li {padding: 0;}#header nav.navbar.bootsnav.brand-center .navbar-nav {padding-right: 20px;margin: 0;}nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.left,nav.bootsnav.brand-center .navbar-collapse .col-half.left {padding-right: 0;}nav.bootsnav.brand-center.center-side .navbar-collapse .col-half.right,nav.bootsnav.brand-center .navbar-collapse .col-half.right {padding-left: 0;}nav.bootsnav.navbar-full .navbar-collapse {z-index: 10;}nav.bootsnav.navbar-full .navbar-collapse {left: 0;}
nav.bootsnav.navbar-full .navbox-collapse {left: 0;z-index: 10;}.fixed-top .navbox-collapse, #header nav.navbar.bootsnav .collapse.show {max-height: calc(100vh - 80px);overflow: auto;}#header.fixed-nav nav.navbar.bootsnav .collapse.show {max-height: calc(100vh - 56px);}#header nav.navbar.bootsnav.navbar-full .collapse.navbar-collapse.show,#header nav.navbar.bootsnav.navbar-mobile .collapse.navbar-collapse.show {max-height: 100vh;}.navbox-collapse ul.nav.navbar-nav {margin-bottom: 0;padding-top: 10px;padding-bottom: 10px;background-color: #f0f0f0;}nav.navbar.bootsnav ul.nav > li > a, nav.navbar.bootsnav .dropdown .megamenu-content .col-menu ul > li > a {color: #ffffff;font-size: 17px;}.navbox-collapse ul.nav.navbar-nav li:hover a, .navbox-collapse ul.nav.navbar-nav li a:hover {color: #ffffff;}.navbar-nav {margin-top: 0;}
button .menubar1, button .menubar2, button .menubar3 {display: block;width: 30px;height: 4px;background-color: #D6625D;margin: 4px 0;transition: 0.3s;}
button.toggle .menubar1 {-webkit-transform: rotate(-45deg) translate(-4px, 5px);transform: rotate(-45deg) translate(-4px, 5px);background-color: #D6625D;}
button.toggle .menubar2 {opacity: 0;}
button.toggle .menubar3 {-webkit-transform: rotate(45deg) translate(-6px, -8px);transform: rotate(45deg) translate(-6px, -8px);background-color: #D6625D;}
#header.fixed-nav nav.navbar.bootsnav.brand-center .navbar-collapse {margin-top: 6px;}
nav.navbar.bootsnav.navbar-mobile .navbox-collapse {width: 240px;}
.nav li{padding:15px 0px;border-bottom:1px dashed #515459;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a {border-bottom: none;padding: 0px;color: #FFFFFF;font-size: 15px;}
}
@media only screen and (min-device-width:320px) and (max-device-width:425px){
.theadingblog { font-size: 24px;}
.tnewsviewmore {margin-left: 212px;}
}
@media only screen and (min-device-width:320px) and (max-device-width:374px){
.carouselhead {font-size: 33px;line-height: 33px;bottom: 30%;left: 3%;}
.carouselsubhead {font-size: 17px;line-height: 27px;}
.theadblog {
    font-size: 27px;
    font-weight: 500;
    line-height: 34px;
    color: #B5B5B5;
    text-transform: uppercase;
}

	
}
@media only screen and (min-device-width:375px) and (max-device-width:424px){
.carouselhead {font-size: 35px;line-height: 35px;bottom: 30%;left: 3%;}
.carouselsubhead {font-size: 19px;line-height: 29px;}

}
@media only screen and (min-device-width:425px) and (max-device-width:574px){
.tnewsviewmore {margin-left: 262px;}
.carouselhead {font-size: 40px;line-height: 40px;bottom: 30%;left: 3%;}
.carouselsubhead {font-size: 21px;line-height: 31px;}

}
@media only screen and (min-device-width:575px) and (max-device-width:767px){
.tnewsviewmore {margin-left: 385px;}
.carouselhead {font-size: 40px;line-height: 38px;bottom: 30%;left: 3%;}
.carouselsubhead {font-size: 17px;line-height: 27px;}
.tbloghead { font-size: 17px; line-height: 25px; }
}
@media only screen and (min-device-width:320px) and (max-device-width:767px){
#header{height: 95px;}
.fixed-top .navbox-collapse, #header nav.navbar.bootsnav .collapse.show {margin-top: 8px;}
.fixed-nav #header {height: 95px !important;}
.carousel-caption {right: 3%;bottom: 21%;left: 3%;text-align: left;}
.carousel-indicators {padding-left: 0px;bottom: 20px;right: 34%;margin-left: -21%;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {padding: 0px !important; width: 100% !important;}
nav.navbar.bootsnav ul.nav > li > a {padding: 0px 0px;}
.twelcomehead {font-size: 28px;line-height: 38px;text-align: left;}
.twelcometext {font-size: 16px;line-height: 26px;text-align: left;}
.twelcomereadmore {font-size: 40px;line-height: 40px;text-align: left;}
.scroll-down-wrap {position: fixed;bottom: 170px;left: 85%; z-index: 9;}
.split-border-wrapper {background: linear-gradient(to bottom, #2C2F34 33%, rgba(255,255,255,0.8) 33%);}
.split-border-box {border-image: linear-gradient(to bottom, #5B5F65 33%, #F9A5A5 33%);}
.newsheadposition {margin-top: 146px;}
.newsdescsec {padding: 30px 25px 30px 25px!important;}
.slick-dots {width: 61%!important;left: -11px!important;}
.theading {font-size: 30px;line-height: 35px;}
.tsubheading {font-size: 20px;line-height: 30px;}
.tnewsviewmore {margin-top: -13px;}
.video-overlay-text {margin-top: -10px;}
.gotop {bottom: 15px;}
.whtsapp-icon {right: 19px;bottom: 70px;}
.productmainimg{ width:100%;}
.tsubheading01 {font-size: 24px;line-height: 29px;}
.tproductheading02{font-size: 22px; line-height: 32px;}
.tproductheading {font-size: 26px; line-height: 31px;}
.tproductheading03{font-size: 16px; line-height:21px;}
.viewbutton {font-size: 15px;padding: 8px 25px;}
.tproductheading04{font-size: 16px; line-height:21px;}
.theadingblog { font-size: 24px; line-height: 34px;}
}
@media only screen and (min-device-width:768px) and (max-device-width:991px){
#header{height: 95px;}
.fixed-nav #header{height: 95px!important;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu {padding: 0px 16px !important; width: 100% !important;}
.carousel-caption {right: 5%;bottom: 15%;left: 5%;text-align: left;}
.carouselhead {font-size: 45px;line-height: 45px;bottom: 15%;left: 5%;}
.carouselsubhead {font-size: 35px;line-height: 45px;}
.carousel-indicators {right: 59%;padding-left: 0px;margin-left: -7%;bottom: 35px;}
.twelcomehead {font-size: 45px;line-height: 55px;text-align: left;}
.twelcometext {font-size: 20px;line-height: 30px;text-align: left;}
.twelcomereadmore {font-size: 55px;line-height: 55px;text-align: left;}
.split-border-wrapper {background: linear-gradient(to bottom, #2C2F34 28%, rgba(255,255,255,0.8) 28%);}
.split-border-box {border-image: linear-gradient(to bottom, #5B5F65 28%, #F9A5A5 28%);}
.newsheadposition {margin-top: 85px;}
.newsdescsec {padding: 30px 40px 30px 40px;}
.tnewsviewmore {margin-left: 495px;}
.tsubheading {font-size: 22px;line-height: 32px;}
.tsubheading01 {font-size: 25px; line-height: 30px;}
.ttext{font-size: 16px !important;}
.tproductheading03{font-size: 16px; line-height:21px;}
.tproductheading04{font-size: 16px; line-height:21px;}
.theadingblog { font-size: 24px; line-height: 34px;}
.tbloghead { font-size: 17px; line-height: 25px; }
}
/*** COL & SM & MD ends ***/
/*** LG starts ***/
@media only screen and (min-device-width:992px) and (max-device-width:1199px){
nav.navbar.bootsnav ul.nav > li > a {padding: 0px 4px;font-size: 15px;}
.fixed-nav nav.navbar.bootsnav ul.nav li > a {padding: 0px 4px;font-size: 15px;}
.dropdown-menu .content p {font-size: 15px;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu {padding: 20px 10px !important;}
.megamenubg {background: #212327!important;}
.tdropdownmenusubhead{font-size: 14px; line-height: 24px;}
.hidelink{display:none;}
#header {height: 122px;}
.carousel-caption {bottom: 20%;}
.carouselhead {font-size: 50px; line-height: 45px; bottom: -30%;}
.carouselsubhead {font-size: 35px;line-height: 45px;}
.twelcomehead {font-size: 50px;line-height: 60px;}
.twelcometext {font-size: 25px;line-height: 35px;}
.categorybox {padding: 2px;}
.cate-read-position {top: -6px;right: 2px;}
.tcateheading {font-size: 20px;line-height: 20px;}
.tcatetext {font-size: 14px;}
.categorybox:hover .tcatetext {letter-spacing: 3px;}
.tnewsviewmore {margin-left: 482px;}
.tbottomtext {font-size: 20px;line-height: 20px;}
.smbottomround {margin-right: 6px!important;}
.productimgright02{bottom: 18%;}
.twocolumn-menu {width: 700px !important;left: -265px;}
.tproductheading03{font-size: 16px; line-height:21px;}
.tproductheading04{font-size: 14px; line-height:19px;}
.theadingblog { font-size: 24px; line-height: 34px;}
.tbloghead { font-size: 19px; line-height: 29px; }
}
/*** LG ends ***/
/*** XL starts ***/
@media only screen and (min-device-width:1200px) and (max-device-width:1299px){
.dropdown-menu .content p {font-size: 15px;line-height: 26px;}
.carousel-caption {bottom: 22%;}
.carouselhead {font-size: 65px;line-height: 60px;bottom: 0%;}
.carouselsubhead {font-size: 48px;line-height: 58px;}	
.twelcomehead {font-size: 60px;line-height: 70px;}
.twelcometext {font-size: 26px;line-height: 36px;}
.tcateheading {font-size: 22px;line-height: 22px;}
.cate-read-position {top: -2px;right: 6px;}
.tnewsviewmore {margin-left: 617px;}
.tproductheading03{font-size: 18px; line-height:23px;}
.tbloghead { font-size: 19px; line-height: 29px; }
}
@media only screen and (min-device-width:1300px) and (max-device-width:1399px){
.dropdown-menu .content p {font-size: 16px;line-height: 26px;}
.carousel-caption {bottom: 24%;}
.carouselhead {font-size: 70px;line-height: 65px;bottom: 10%;}
.carouselsubhead {font-size: 48px;line-height: 58px;}	
.tnewsviewmore {margin-left: 617px;}
.tbottomtext {font-size: 20px;line-height: 20px;}
}
@media only screen and (min-device-width:1200px) and (max-device-width:1399px){
nav.navbar.bootsnav ul.nav > li > a {padding: 0px 5px;font-size: 16px;}	
.fixed-nav nav.navbar.bootsnav ul.nav li > a {padding: 0px 9px;font-size: 16px;}
.tdropdownmenuhead {font-size: 14px;line-height: 24px;}
.productmainlogo{left: 10%; top: 40%;}
.productbgbird02{left: 20%;}
.productmainlogo::before{height: 130px;}
.productbgbird03 {top: 37px; left: 24%;}
.productimgright02{bottom: 10%;}
.producttext01{left: 27%;}
.tproductheading04{font-size: 14px; line-height: 19px;}
.productmainlogo02{top: 52%; left: 0%;}
.theadingblog { font-size: 26px; line-height: 36px;}
.tbloghead { font-size: 19px; line-height: 29px; }
}
/*** XL ends ***/
/*** XXL starts ***/
@media only screen and (min-device-width:1400px) and (max-device-width:1499px){
nav.navbar.bootsnav ul.nav > li > a {padding: 0px 12px;}	
.fixed-nav nav.navbar.bootsnav ul.nav li > a {padding: 0px 12px;}
.tdropdownmenuhead {font-size: 16px;line-height: 26px;}
.carousel-caption {bottom: 23%;}
.carouselhead {font-size: 75px;line-height: 65px;bottom: 45%;}
.carouselsubhead {font-size: 55px;line-height: 65px;}
.tnewsviewmore {margin-left: 752px;}
.productmainlogo{left: 28%;}
.productbgbird02{left: 37%;}
.productmainlogo::before{height: 118px;}
.productbgbird03{left: 37%;}
.producttext01{left: 28%;}
.productmainlogo02{top: 52%; left: 19%;}
.tbloghead { font-size: 19px; line-height: 29px; }
}
@media only screen and (min-device-width:1500px) and (max-device-width:1599px){
.carousel-caption {bottom: 25%;}
.carouselhead {font-size: 80px;line-height: 70px;bottom: 45%;}
.carouselsubhead {font-size: 58px;line-height: 68px;}
.productmainlogo{left: 28%;}
.productbgbird02{left: 37%;}
.productmainlogo::before{height: 134px;}
.productbgbird03{left: 38%;}
.productmainlogo02{left: 21%;}
.productmainlogo02::before{height: 196px;}
}
@media only screen and (min-device-width:1600px) and (max-device-width:1699px){	
.carousel-caption {bottom: 27%;}
.carouselhead {font-size: 85px;line-height: 75px;}
.carouselsubhead {font-size: 60px;line-height: 70px;}
}
@media only screen and (min-device-width:1700px) and (max-device-width:1799px){
.carousel-caption {bottom: 23%;}
.carouselhead {font-size: 90px;line-height: 80px;}
.carouselsubhead{font-size: 65px;line-height: 75px;}
}
@media only screen and (min-device-width:1800px) and (max-device-width:1899px){
.carouselhead {font-size: 95px;line-height: 85px;}
.carouselsubhead{font-size: 65px;line-height: 75px;}
}	
@media only screen and (min-device-width:2000px) and (max-device-width:2599px){
.carousel-caption {bottom: 30%;}
.carouselhead {font-size: 120px;line-height: 120px;}
.productbg09 { background-size:cover;}
.tdropdownmenuhead {font-size: 22px;line-height: 32px;}
.dropdown-menu .content p {font-size: 18px;line-height: 29px;padding: 12px 10px 12px 0px;}
.megamenubg {background: linear-gradient(90deg, #212327 74.8%, rgb(37 39 42) 71%), linear-gradient(90deg, #000000 71%, rgb(22 23 26) 71%) !important;}
}
/*** XXL ends ***/